#Ant properties
#Mon Jun 17 23:50:17 CEST 2024
architecture=CM4
architecturePrintableName=ARM Cortex-M4
baseline=14
buildLabel=20240617-2348
edition=PRO
hardwarePartNumber=CM4
level=eval
licenseTag=IS2T_J8F5C
name=flopi4G25
printableName=ARM Cortex-M4 GCC${level\:EVAL\: }
provider=MicroEJ
sdkMinVersion=5.7.0
techVersion=1.6
toolchain=CM4hardfp_GCC48
toolchainPrintableName=GNU GCC 4.8
vendorUrl=https\://developer.microej.com/
version=8.1.1
workbenchMinVersion=3.0.0
